.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);}
.m1{transform:matrix(0.291179,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.291179,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.291179,0.000000,0.000000,0.276620,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.234000px;}
.ls4{letter-spacing:-0.156000px;}
.ls8{letter-spacing:-0.130000px;}
.ls1{letter-spacing:-0.084000px;}
.ls2{letter-spacing:-0.078000px;}
.ls9{letter-spacing:-0.052000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.026000px;}
.ls7{letter-spacing:0.130000px;}
.ls5{letter-spacing:0.208000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.980000px;}
.wsa{word-spacing:-0.260000px;}
.ws3{word-spacing:-0.234000px;}
.ws8{word-spacing:-0.208000px;}
.ws5{word-spacing:-0.156000px;}
.ws4{word-spacing:-0.078000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.028000px;}
.ws9{word-spacing:0.390000px;}
.wsb{word-spacing:0.962000px;}
.ws6{word-spacing:1.430000px;}
.ws7{word-spacing:1.508000px;}
._3{margin-left:-4.128000px;}
._5{margin-left:-3.120000px;}
._0{margin-left:-2.016000px;}
._6{margin-left:-1.008000px;}
._8{width:1.184000px;}
._1{width:2.556000px;}
._4{width:4.736000px;}
._2{width:6.464000px;}
._7{width:13.384000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs7{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:30.400000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y9a{bottom:58.278546px;}
.y99{bottom:69.044444px;}
.y9c{bottom:70.128354px;}
.y9b{bottom:70.958657px;}
.y98{bottom:77.675000px;}
.y97{bottom:86.305556px;}
.y88{bottom:87.638423px;}
.y96{bottom:94.936111px;}
.y95{bottom:103.566667px;}
.y94{bottom:112.197222px;}
.y45{bottom:113.924971px;}
.y93{bottom:120.827778px;}
.y85{bottom:122.028310px;}
.y44{bottom:124.027014px;}
.y92{bottom:129.458333px;}
.y84{bottom:129.773681px;}
.y43{bottom:137.449033px;}
.y91{bottom:138.088889px;}
.y89{bottom:144.833336px;}
.y90{bottom:146.719444px;}
.y42{bottom:147.562008px;}
.y8f{bottom:155.350000px;}
.y41{bottom:160.984027px;}
.y87{bottom:162.380473px;}
.y8e{bottom:163.980556px;}
.y8d{bottom:172.611111px;}
.y86{bottom:174.171250px;}
.y40{bottom:174.406045px;}
.y8c{bottom:181.241667px;}
.y3f{bottom:184.519021px;}
.y8b{bottom:190.370139px;}
.y1e{bottom:196.732407px;}
.y3e{bottom:197.940198px;}
.y8a{bottom:200.328472px;}
.y1d{bottom:207.354630px;}
.y3d{bottom:208.053174px;}
.y1c{bottom:217.976852px;}
.y83{bottom:219.469385px;}
.y3c{bottom:221.475192px;}
.y62{bottom:222.789825px;}
.y82{bottom:228.763829px;}
.y3b{bottom:231.577235px;}
.y1b{bottom:231.918519px;}
.y61{bottom:232.084269px;}
.y81{bottom:238.058274px;}
.y3a{bottom:241.690211px;}
.y1a{bottom:242.540741px;}
.y60{bottom:244.698380px;}
.y80{bottom:251.170411px;}
.y39{bottom:251.792254px;}
.y19{bottom:253.162963px;}
.y5f{bottom:253.992824px;}
.y7f{bottom:261.294385px;}
.y5e{bottom:263.287269px;}
.y18{bottom:263.785185px;}
.y38{bottom:265.214272px;}
.y7e{bottom:270.588829px;}
.y5d{bottom:272.581713px;}
.y17{bottom:274.407407px;}
.y37{bottom:275.327248px;}
.y5c{bottom:281.876157px;}
.y7d{bottom:283.700967px;}
.y16{bottom:285.029630px;}
.y36{bottom:285.429291px;}
.y5b{bottom:291.170602px;}
.y7c{bottom:293.824940px;}
.y15{bottom:295.651852px;}
.y35{bottom:298.851309px;}
.y5a{bottom:300.465046px;}
.y7b{bottom:306.439050px;}
.y34{bottom:308.964285px;}
.y14{bottom:309.593519px;}
.y59{bottom:313.576852px;}
.y7a{bottom:315.733495px;}
.y33{bottom:319.066328px;}
.y13{bottom:320.215741px;}
.y58{bottom:327.518629px;}
.y79{bottom:328.347605px;}
.y32{bottom:329.168371px;}
.y11{bottom:330.837963px;}
.y12{bottom:334.157407px;}
.y78{bottom:337.642050px;}
.y57{bottom:337.642603px;}
.y31{bottom:339.281346px;}
.y10{bottom:341.460185px;}
.y56{bottom:346.937047px;}
.y30{bottom:349.383389px;}
.y77{bottom:350.256160px;}
.yf{bottom:352.082407px;}
.y55{bottom:356.231492px;}
.y2f{bottom:359.496364px;}
.y76{bottom:359.550604px;}
.y54{bottom:365.525936px;}
.ye{bottom:366.024074px;}
.y75{bottom:368.845049px;}
.y2e{bottom:372.918383px;}
.y53{bottom:374.820381px;}
.yd{bottom:376.646296px;}
.y74{bottom:378.139493px;}
.y2d{bottom:383.020426px;}
.y52{bottom:384.114825px;}
.yc{bottom:387.268519px;}
.y73{bottom:391.251631px;}
.y2c{bottom:393.133401px;}
.y51{bottom:396.728935px;}
.y72{bottom:401.375604px;}
.yb{bottom:401.708102px;}
.y2b{bottom:403.235445px;}
.y50{bottom:406.023380px;}
.y71{bottom:410.670049px;}
.y4f{bottom:415.317824px;}
.y2a{bottom:416.657463px;}
.y70{bottom:419.964493px;}
.ya{bottom:423.782407px;}
.y4e{bottom:424.612269px;}
.y29{bottom:426.770439px;}
.y6f{bottom:429.258938px;}
.y9{bottom:434.404630px;}
.y28{bottom:436.872482px;}
.y4d{bottom:437.724074px;}
.y6e{bottom:438.553382px;}
.y8{bottom:445.026852px;}
.y6d{bottom:447.847826px;}
.y27{bottom:450.294500px;}
.y4c{bottom:451.665741px;}
.y7{bottom:455.649074px;}
.y6c{bottom:457.142271px;}
.y26{bottom:460.407476px;}
.y4b{bottom:462.287963px;}
.y6b{bottom:466.436715px;}
.y6{bottom:466.769213px;}
.y25{bottom:470.509519px;}
.y4a{bottom:472.910185px;}
.y5{bottom:478.719213px;}
.y6a{bottom:479.050825px;}
.y49{bottom:483.532407px;}
.y24{bottom:483.942469px;}
.y69{bottom:488.345270px;}
.y23{bottom:494.044513px;}
.y48{bottom:494.652546px;}
.y68{bottom:497.639714px;}
.y4{bottom:501.789352px;}
.y22{bottom:504.146556px;}
.y67{bottom:510.253825px;}
.y47{bottom:510.419907px;}
.y21{bottom:514.259531px;}
.y66{bottom:519.548269px;}
.y20{bottom:524.361574px;}
.y3{bottom:525.191435px;}
.y46{bottom:526.519213px;}
.y65{bottom:528.842713px;}
.y2{bottom:537.141435px;}
.y1f{bottom:538.469213px;}
.y64{bottom:541.456824px;}
.y1{bottom:549.091435px;}
.y63{bottom:550.751268px;}
.h5{height:24.648437px;}
.hb{height:32.042969px;}
.h9{height:32.881239px;}
.h8{height:34.507812px;}
.ha{height:35.229899px;}
.h7{height:35.699631px;}
.h6{height:37.465625px;}
.h3{height:37.578559px;}
.h4{height:39.437500px;}
.h1{height:42.275879px;}
.h2{height:46.973199px;}
.h0{height:617.416667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x18{left:55.796542px;}
.x1{left:60.856481px;}
.x1a{left:74.032131px;}
.x1b{left:75.126552px;}
.x2{left:87.755046px;}
.x3{left:94.305417px;}
.x19{left:101.635856px;}
.x20{left:120.905231px;}
.x4{left:158.215787px;}
.x5{left:164.766157px;}
.x1c{left:173.690262px;}
.x1d{left:215.299167px;}
.x6{left:274.960648px;}
.x7{left:291.525119px;}
.xf{left:300.753174px;}
.x8{left:304.493081px;}
.xe{left:310.202526px;}
.x9{left:312.282711px;}
.xd{left:316.011111px;}
.xa{left:317.427407px;}
.xc{left:319.673122px;}
.xb{left:321.233704px;}
.x21{left:374.023935px;}
.x10{left:499.023148px;}
.x1e{left:603.087731px;}
.x1f{left:653.919214px;}
.x11{left:713.127647px;}
.x12{left:717.907315px;}
.x17{left:726.471371px;}
.x13{left:737.369881px;}
.x14{left:744.683835px;}
.x15{left:750.913436px;}
.x16{left:753.358650px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.281975pt;}
.ls4{letter-spacing:-0.187983pt;}
.ls8{letter-spacing:-0.156653pt;}
.ls1{letter-spacing:-0.101222pt;}
.ls2{letter-spacing:-0.093992pt;}
.ls9{letter-spacing:-0.062661pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.031331pt;}
.ls7{letter-spacing:0.156653pt;}
.ls5{letter-spacing:0.250644pt;}
.ws1{word-spacing:-2.385941pt;}
.wsa{word-spacing:-0.313305pt;}
.ws3{word-spacing:-0.281975pt;}
.ws8{word-spacing:-0.250644pt;}
.ws5{word-spacing:-0.187983pt;}
.ws4{word-spacing:-0.093992pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.033741pt;}
.ws9{word-spacing:0.469958pt;}
.wsb{word-spacing:1.159230pt;}
.ws6{word-spacing:1.723180pt;}
.ws7{word-spacing:1.817172pt;}
._3{margin-left:-4.974326pt;}
._5{margin-left:-3.759665pt;}
._0{margin-left:-2.429322pt;}
._6{margin-left:-1.214661pt;}
._8{width:1.426745pt;}
._1{width:3.080033pt;}
._4{width:5.706979pt;}
._2{width:7.789255pt;}
._7{width:16.128000pt;}
.fs3{font-size:24.100418pt;}
.fs7{font-size:31.330544pt;}
.fs5{font-size:33.740586pt;}
.fs6{font-size:36.150628pt;}
.fs4{font-size:36.632636pt;}
.fs2{font-size:38.560669pt;}
.fs0{font-size:43.380753pt;}
.fs1{font-size:48.200837pt;}
.y0{bottom:0.000000pt;}
.y9a{bottom:70.226867pt;}
.y99{bottom:83.200000pt;}
.y9c{bottom:84.506133pt;}
.y9b{bottom:85.506667pt;}
.y98{bottom:93.600000pt;}
.y97{bottom:104.000000pt;}
.y88{bottom:105.606133pt;}
.y96{bottom:114.400000pt;}
.y95{bottom:124.800000pt;}
.y94{bottom:135.200000pt;}
.y45{bottom:137.281973pt;}
.y93{bottom:145.600000pt;}
.y85{bottom:147.046667pt;}
.y44{bottom:149.455147pt;}
.y92{bottom:156.000000pt;}
.y84{bottom:156.380000pt;}
.y43{bottom:165.628960pt;}
.y91{bottom:166.400000pt;}
.y89{bottom:174.527200pt;}
.y90{bottom:176.800000pt;}
.y42{bottom:177.815307pt;}
.y8f{bottom:187.200000pt;}
.y41{bottom:193.989120pt;}
.y87{bottom:195.671867pt;}
.y8e{bottom:197.600000pt;}
.y8d{bottom:208.000000pt;}
.y86{bottom:209.880000pt;}
.y40{bottom:210.162933pt;}
.y8c{bottom:218.400000pt;}
.y3f{bottom:222.349280pt;}
.y8b{bottom:229.400000pt;}
.y1e{bottom:237.066667pt;}
.y3e{bottom:238.522080pt;}
.y8a{bottom:241.400000pt;}
.y1d{bottom:249.866667pt;}
.y3d{bottom:250.708427pt;}
.y1c{bottom:262.666667pt;}
.y83{bottom:264.465200pt;}
.y3c{bottom:266.882240pt;}
.y62{bottom:268.466400pt;}
.y82{bottom:275.665200pt;}
.y3b{bottom:279.055413pt;}
.y1b{bottom:279.466667pt;}
.y61{bottom:279.666400pt;}
.y81{bottom:286.865200pt;}
.y3a{bottom:291.241760pt;}
.y1a{bottom:292.266667pt;}
.y60{bottom:294.866667pt;}
.y80{bottom:302.665600pt;}
.y39{bottom:303.414933pt;}
.y19{bottom:305.066667pt;}
.y5f{bottom:306.066667pt;}
.y7f{bottom:314.865200pt;}
.y5e{bottom:317.266667pt;}
.y18{bottom:317.866667pt;}
.y38{bottom:319.588747pt;}
.y7e{bottom:326.065200pt;}
.y5d{bottom:328.466667pt;}
.y17{bottom:330.666667pt;}
.y37{bottom:331.775093pt;}
.y5c{bottom:339.666667pt;}
.y7d{bottom:341.865600pt;}
.y16{bottom:343.466667pt;}
.y36{bottom:343.948267pt;}
.y5b{bottom:350.866667pt;}
.y7c{bottom:354.065200pt;}
.y15{bottom:356.266667pt;}
.y35{bottom:360.122080pt;}
.y5a{bottom:362.066667pt;}
.y7b{bottom:369.265467pt;}
.y34{bottom:372.308427pt;}
.y14{bottom:373.066667pt;}
.y59{bottom:377.866667pt;}
.y7a{bottom:380.465467pt;}
.y33{bottom:384.481600pt;}
.y13{bottom:385.866667pt;}
.y58{bottom:394.666800pt;}
.y79{bottom:395.665733pt;}
.y32{bottom:396.654773pt;}
.y11{bottom:398.666667pt;}
.y12{bottom:402.666667pt;}
.y78{bottom:406.865733pt;}
.y57{bottom:406.866400pt;}
.y31{bottom:408.841120pt;}
.y10{bottom:411.466667pt;}
.y56{bottom:418.066400pt;}
.y30{bottom:421.014293pt;}
.y77{bottom:422.066000pt;}
.yf{bottom:424.266667pt;}
.y55{bottom:429.266400pt;}
.y2f{bottom:433.200640pt;}
.y76{bottom:433.266000pt;}
.y54{bottom:440.466400pt;}
.ye{bottom:441.066667pt;}
.y75{bottom:444.466000pt;}
.y2e{bottom:449.374453pt;}
.y53{bottom:451.666400pt;}
.yd{bottom:453.866667pt;}
.y74{bottom:455.666000pt;}
.y2d{bottom:461.547627pt;}
.y52{bottom:462.866400pt;}
.yc{bottom:466.666667pt;}
.y73{bottom:471.466400pt;}
.y2c{bottom:473.733973pt;}
.y51{bottom:478.066667pt;}
.y72{bottom:483.666000pt;}
.yb{bottom:484.066667pt;}
.y2b{bottom:485.907147pt;}
.y50{bottom:489.266667pt;}
.y71{bottom:494.866000pt;}
.y4f{bottom:500.466667pt;}
.y2a{bottom:502.080960pt;}
.y70{bottom:506.066000pt;}
.ya{bottom:510.666667pt;}
.y4e{bottom:511.666667pt;}
.y29{bottom:514.267307pt;}
.y6f{bottom:517.266000pt;}
.y9{bottom:523.466667pt;}
.y28{bottom:526.440480pt;}
.y4d{bottom:527.466667pt;}
.y6e{bottom:528.466000pt;}
.y8{bottom:536.266667pt;}
.y6d{bottom:539.666000pt;}
.y27{bottom:542.614293pt;}
.y4c{bottom:544.266667pt;}
.y7{bottom:549.066667pt;}
.y6c{bottom:550.866000pt;}
.y26{bottom:554.800640pt;}
.y4b{bottom:557.066667pt;}
.y6b{bottom:562.066000pt;}
.y6{bottom:562.466667pt;}
.y25{bottom:566.973813pt;}
.y4a{bottom:569.866667pt;}
.y5{bottom:576.866667pt;}
.y6a{bottom:577.266267pt;}
.y49{bottom:582.666667pt;}
.y24{bottom:583.160800pt;}
.y69{bottom:588.466267pt;}
.y23{bottom:595.333973pt;}
.y48{bottom:596.066667pt;}
.y68{bottom:599.666267pt;}
.y4{bottom:604.666667pt;}
.y22{bottom:607.507147pt;}
.y67{bottom:614.866533pt;}
.y47{bottom:615.066667pt;}
.y21{bottom:619.693493pt;}
.y66{bottom:626.066533pt;}
.y20{bottom:631.866667pt;}
.y3{bottom:632.866667pt;}
.y46{bottom:634.466667pt;}
.y65{bottom:637.266533pt;}
.y2{bottom:647.266667pt;}
.y1f{bottom:648.866667pt;}
.y64{bottom:652.466800pt;}
.y1{bottom:661.666667pt;}
.y63{bottom:663.666800pt;}
.h5{height:29.701883pt;}
.hb{height:38.612448pt;}
.h9{height:39.622581pt;}
.h8{height:41.582636pt;}
.ha{height:42.452765pt;}
.h7{height:43.018802pt;}
.h6{height:45.146862pt;}
.h3{height:45.282950pt;}
.h4{height:47.523013pt;}
.h1{height:50.943319pt;}
.h2{height:56.603687pt;}
.h0{height:744.000000pt;}
.w0{width:1152.000000pt;}
.x0{left:0.000000pt;}
.x18{left:67.236000pt;}
.x1{left:73.333333pt;}
.x1a{left:89.210267pt;}
.x1b{left:90.529067pt;}
.x2{left:105.746667pt;}
.x3{left:113.640000pt;}
.x19{left:122.473333pt;}
.x20{left:145.693333pt;}
.x4{left:190.653333pt;}
.x5{left:198.546667pt;}
.x1c{left:209.300400pt;}
.x1d{left:259.440000pt;}
.x6{left:331.333333pt;}
.x7{left:351.293867pt;}
.xf{left:362.413867pt;}
.x8{left:366.920533pt;}
.xe{left:373.800533pt;}
.x9{left:376.307200pt;}
.xd{left:380.800000pt;}
.xa{left:382.506667pt;}
.xc{left:385.212800pt;}
.xb{left:387.093333pt;}
.x21{left:450.706667pt;}
.x10{left:601.333333pt;}
.x1e{left:726.733333pt;}
.x1f{left:787.986333pt;}
.x11{left:859.333733pt;}
.x12{left:865.093333pt;}
.x17{left:875.413200pt;}
.x13{left:888.546133pt;}
.x14{left:897.359600pt;}
.x15{left:904.866400pt;}
.x16{left:907.812933pt;}
}
